/*	Contents:
	1. Body, container
	2. Header 
	3. logos
	4. navigation
	5. Left Column
	6. Middle Columns
	7. Right Column
	8. Boxes
	9. Footer & copyright 
	10. Hiders, padders, spacers & clearers
	11. Globals
	12. Colours / bolds
/*================================================
	1. Body, container
-------------------------------------------------*/
body{
	text-align:center;
	background:#C2C1BE;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
}
.mainContainer{
	width:958px;/* 987 - 30 for padding*/
	text-align:left;
	background:#FFF;
	margin:5px auto;
	padding:0px 13px 15px 13px;
}
html>body .mainContainer{
	margin:15px auto;
}

/*================================================
	2. Header
-------------------------------------------------*/
.header{
	width:100%;
	margin:0px 0px 15px 0px;
}
	.header #headerRightPod{
		float:right;
	}
	.header #headerRightPod #pods-partOf{
		background:#005482;
		color:#FFF;
		font-size:80%;
		padding:15px 10px 5px 20px;
		margin-bottom:15px;
	}
/*================================================
	3. logos
-------------------------------------------------*/
.header #logoPod{
	float:left;
}

.header #logo{
	margin:23px 0px 0px 9px;
	padding:0px;
	background:url(images/bmt_logo.png) no-repeat top left;
	height:91px;
	width:210px;
}
	.header #logo a{
		display:block;
		height:91px;
		width:210px;
	}
/*================================================
	4. navigation
-------------------------------------------------*/
.header .topNav{
	clear:both;
   float: right;
	list-style:none;
	padding:24px 0px 0px 0px;
	margin:0px 0px 0px 15px;
}
	.header .topNav li{
      position: relative;
		float:left;
		padding:0px 0px 0px 10px;
		margin:0px 0px 0px 10px;
		border-left:1px solid #1EBECA;
	}
		.header .topNav li a{
			color:#015480;
			text-decoration:none;
			font-weight:bold;
			font-size:120%;
			letter-spacing:-0.01em;
		}
		.header .topNav li a#topNavSelected{
			color:#1EBECA;
		}
		.header .topNav li.first{
			border:none;
			padding:0px;
			margin:0px;
		}

	.header .topNav li ul{
      display:none;
      width:100%;
      background: #ffffff;
      position:absolute;
      list-style:none;
      border:none;
      padding:0px;
      margin:0px;
      }

	.header .topNav li:hover ul{
      display:block;
      }

	.header .topNav li ul li{
      width:100%;
      border:none;
      margin-top:10px;
      margin-left:0px;
      padding:0px, 2px;
      }

	.header .topNav li ul li a{
		font-size:100%;
      margin-top:5px;
      margin-left:0px;
      padding:0px;
      }

/*================================================
	5. Left Column
-------------------------------------------------*/
#leftCol{
	width:229px;/* less 30px due to padding */
	float:left;
}

	#leftCol .news-list{
		padding:15px;
		background:#E7E2DE;	
		color:#50554F;		
	}
		#leftCol .news-list h1{
			font-size:140%;
			color:#015480;
			margin:0px 0px 6px 0px;
			padding:0px;
		}
		#leftCol .news-list ol{	
			list-style:none;
			margin:0px;
			padding:0px;
		}
		#leftCol .news-list ol li{
			padding:0px;
			margin:0px 0px 10px 0px;
		}
			#leftCol .news-list ol li span{
				color:#015480;
				font-weight:bold;
			}
			#leftCol .news-list ol li a{
				text-decoration:underline;
				font-weight:bold;
				color:#50554F;	
			}
				#leftCol .news-list ol li a:hover{
					text-decoration:none;
				}
		
		#leftCol .news-list-search{
			margin:15px 0px;
		}
			#leftCol .news-list-search h2{
				font-size:130%;
				color:#015480;
				margin:0px 0px 6px 0px;
				padding:0px;
			}
			#leftCol .news-list-search form{
				padding:0px;
				margin:0px;
			}
			#leftCol .news-list-search form input{
				font-size:9px;
				width:139px;
			}
			#leftCol .news-list-search form .button-submit{
				font-size:9px;
				width:50px;
			}
			
		#leftCol .news-list-pageResults{
			color:#50554F;
			font-size:90%;
		}
		#leftCol .news-list-pageResults a{
				color:#50554F;
				text-decoration:none;
				font-weight:none;
			}
				#leftCol .news-list-pageResults a:hover{
					text-decoration:underline;
				}

	#leftCol #leftNav{
		margin:0px 0px 0px 0px;
		padding:0px;
		list-style:none;
	}
		#leftCol #leftNav li{
			padding:10px 0px 7px 30px;
			margin:0px;
			border-bottom:1px solid #7ED1E1;
			background: url(images/leftMenuArrow.png) no-repeat bottom left #B9E2F8;
		}
			#leftCol #leftNav li a{
				color:#50554F;
				text-decoration:none;
				font-weight:bold;
				font-size:100%;
				letter-spacing:-0.01em;
			}
			#leftCol #leftNav li a:hover,#leftCol #leftNav li#leftNavSelected a{
				color:#1EBECA;
			}
			#leftCol #leftNav li#leftNavSelected{
				color:#1EBECA;
				background-image: none;
			}
			#leftCol #leftNav .leftSubMenu{
				background:#FFF;
				padding:0px 0px 3px 30px;
				margin:3px 0px 0px 0px;
				background:none;
			}
				#leftCol #leftNav .leftSubMenu a{
					color:#1EBECA;
				}
				#leftCol #leftNav .leftSubMenu a:hover{
					color:#50554F;
				}
				#leftCol #leftNav .leftSubMenu#leftSubMenuSelected a{
					color:#8BD5EE;
				}
        #leftCol #leftNavSmall{
		margin:50px 0px 50px 0px;
		padding:0px;
		list-style:none;
	}
		#leftCol #leftNavSmall li{
			padding:3px 0px 2px 30px;
			margin:0px;
			border-bottom:1px solid #7ED1E1;
			background: #B9E2F8;
		}
			#leftCol #leftNavSmall li a{
				color:#50554F;
				text-decoration:none;
				font-weight:bold;
				font-size:90%;
				letter-spacing:-0.01em;
			}
			#leftCol #leftNavSmall li a:hover,#leftCol #leftNavSmall li#leftNavSelected a{
				color:#1EBECA;
			}
			#leftCol #leftNavSmall li#leftNavSelected{
				margin:0px 0px 10px 0px;
                               background: #B9E2F8;
			}
			#leftCol #leftNavSmall .leftSubMenu{
				background:#FFF;
				padding:0px 0px 3px 30px;
				margin:3px 0px 0px 0px;
				background:none;
			}
				#leftCol #leftNavSmall .leftSubMenu a{
					color:#1EBECA;
				}
				#leftCol #leftNavSmall .leftSubMenu a:hover{
					color:#50554F;
				}
				#leftCol #leftNavSmall .leftSubMenu#leftSubMenuSelected a{
					color:#8BD5EE;
				}

/*================================================
	6. Middle Columns
-------------------------------------------------*/
#wideCol{
	float:left;
	padding:15px;
	width:683px;/* less 30px for padding */
	margin:0px -3px 0px 15px;
	color:#50554F;	
}

	#wideCol h1{
		font-size:210%;
		letter-spacing:-0.04em;
		color:#005581;
		margin:0px 0px 6px 0px;
		padding:0px;
		font-weight:normal;
	}
	#wideCol h2{
		font-size:150%;
		letter-spacing:-0.04em;
		color:#1ABDC9;
		margin:0px 0px 6px 0px;
		padding:0px;
		font-weight:normal;
	}
	#wideCol h3{
		font-size:130%;
		letter-spacing:-0.04em;
		color:#005581;
		margin:0px 0px 6px 0px;
		padding:0px;
		font-weight:normal;
	}
	#wideCol h4{
		font-size:130%;
		letter-spacing:-0.04em;
		color:#1ABDC9;
		margin:0px;
		padding:0px;
		font-weight:normal;
	}
	#wideCol h5,#wideCol h5 a{
		font-size:110%;
		letter-spacing:-0.04em;
		color:#005581;
		margin:0px;
		padding:0px;
		font-weight:normal;
		text-decoration:none;
	}
        #wideCol a{
                color:#005581;
                text-decoration:normal;
        }
        #wideCol a:hover{
                 color:#50554F;
        }


      
        #wideCol hr{
        border:none;
        height:1px;
        line-height:0px;
        border-bottom:1px solid #005581;
        }
	
	#wideCol .stdList{
		border:1px solid #7ED1E1; border-bottom:1px solid #CFEBFA; padding:5px; margin:0px;
	}
		#wideCol .stdList h5{
		float:left; width:150px;
		}
		#wideCol .stdList span{
		display:block; margin-left:155px;
		}
		#wideCol .stdList var{
		float:left; width:150px; font-size:120%; color:#005581; font-style:normal;
		}
	#wideCol .darkBlue{
		background:#CFEBFA;
	}
	#wideCol .lightBlue{
		background:#E8F5FD;
	}
	#wideCol .borderClass{
		border-width:1px;
	}
	#wideCol .borderClassBottom{
		 border-bottom:1px solid #7ED1E1;
	}

/* GWSO Special Styles */

#wideCol table{
   border: 2px solid;
   margin-left: auto;
   margin-right: auto;
   }
#wideCol td{
   padding-left: 5px;
   padding-right: 5px;
   }
#wideCol table table{
   border: 0px none;
   margin-left: auto;
   margin-right: auto;
   }

/*================================================
	7. Right Column
-------------------------------------------------*/


/*================================================
	8. Boxes
-------------------------------------------------*/
#pods-companySearch{
	padding:0px;
	margin:0px 0px 15px 0px;
}
	#pods-companySearch h1{
		font-size:120%;
		color:#1EBECA;
		padding:0px;
		margin:0px 0px 8px 0px;
	}
	#pods-companySearch form{
		padding:0px;
		margin:0px 0px 6px 0px;
	}
		#pods-companySearch form select{
			font-size:9px;
			width:204px;
		}
.pods-siteSearch{
	margin:40px 0px 0px 0px;
}
	.pods-siteSearch h1{
		font-size:120%;
		color:#1EBECA;
		padding:0px;
		margin:0px 0px 8px 0px;
	}
	.pods-siteSearch form{
		padding:0px;
		margin:0px;
	}
		.pods-siteSearch form input{
			font-size:9px;
			width:144px;
		}
		.pods-siteSearch form .button-submit{
			font-size:9px;
			width:50px;
		}

/*================================================
	9. Footer & copyright
-------------------------------------------------*/
#footer{
	margin:-5px 0px -20px 0px;
	padding:0px 0px 0px 0px;
}
html>body #footer{
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
	#footer #bottomNav{
		list-style:none;
		margin:0px 0px 0px 0px;
		padding:0px;
	}
		#footer #bottomNav li{
			float:left;
			padding:0px 0px 0px 7px;
			margin:0px 0px 0px 7px;
			border-left:1px solid #B5B7B6;
		}
			#footer #bottomNav li.first{
				border:none;
				margin:0px;
				padding:0px;
			}
			#footer #bottomNav li a{
				color:#666666;
				text-decoration:none;
				font-size:0.95em;
			}
			#footer #bottomNav li a:hover{
				color:#000;
			}
	#footer #copyright{
		color:#666666;
		font-size:0.95em;
		float:right;
	}
/*================================================
	10. Hiders, padders, spacers & clearers
-------------------------------------------------*/


/*================================================
	11. Globals
-------------------------------------------------*/
.hidden{
	display:none;
}
.clearLeft{
	clear:left;
}
.clearRight{
	clear:right;
}
.clearAll{
	clear:both;
}
.text-importantText{
	font-size:120%;
}
.text-highlighted{
	font-size:160%;
	font-family:"Arial Black";
	color:#00B6DE;
	margin:-3px 0px -10px 0px;
	padding:0px;
	list-style:none;
	border-top:1px solid #015480;
}

/*================================================
	12. Colours / bolds
-------------------------------------------------*/
#wideCol img.alignImageLeft{
    float:left;
	margin:0px 10px 0px 0px;
}
#wideCol img.alignImageRight{
    float:right;
	margin:0px 0px 0px 10px;
}
#wideCol img.imageRow{
  float:left;
  margin:0px 0px 0px 10px;
}
#wideCol img.imagePadded10{
  margin:10px;
}
#wideCol .TEXT-columnText280{
	width:280px;
	float:left;
}
#wideCol .TEXT-columnText500{
	width:500px;
	float:left;
}